## Struct hierarchy Struct hierarchy — Struct hierarchy description for GIBaseInfo and all its sub structs |

## Synopsis

    * GIBaseInfo
      * GICallableInfo
        * GIFunctionInfo
        * GISignalInfo
        * GIVFuncInfo
      * GIRegisteredTypeInfo
        * GIEnumInfo
        * GIInterfaceInfo
        * GIObjectInfo
        * GIStructInfo
        * GIUnionInfo
      * GIArgInfo
      * GIConstantInfo
      * GIErrorDomainInfo
      * GIFieldInfo
      * GIPropertyInfo
      * GITypeInfo